From 5d3d817058ffff50b50e488459dd3c7702f5f6b6 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 16:07:05 +0200
Subject: [PATCH 067/310] elog: rebuild for libressl-2.9.2.

---
 srcpkgs/elog/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/elog/template b/srcpkgs/elog/template
index 333a103af12..8f10f32972d 100644
--- a/srcpkgs/elog/template
+++ b/srcpkgs/elog/template
@@ -1,7 +1,7 @@
 # Template file for 'elog'
 pkgname=elog
 version=3.1.4.1
-revision=1
+revision=2
 _distver="${version:0:-2}-${version:(-1)}"
 wrksrc="$pkgname-${version%.*}"
 build_style=gnu-makefile

